/*
	Theme Name: Rehub child theme
	Theme URI: http://rehub.wpsoul.net/
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: http://sizam-design.com/
	Version: 4.6.2
	Template: rehub
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.small_post .cats_def{ position: relative;background-color: #c41616; left:-38px;top: -8px; padding:0 12px}
.small_post .cats_def a{  color: #fff; font-size: 16px; line-height: 28px; margin:0;}
.small_post .cats_def:after,.small_post .cats_def:before{position: absolute; content: '';}
.small_post .cats_def:after{border-left:12px solid #c41616; border-top:14px solid transparent;border-bottom:14px solid transparent;top:0; right:-12px;}
.small_post .cats_def:before{border-left: 12px solid transparent;border-top: 6px solid #961212;top:100%; left: 0px;}
